= {page-module}
Maskinporten2

page-component-title: {page-component-title}

== Page Coordinates

page-component-name: {page-component-name}

page-component-version: {page-component-version}

page-module: {page-module}

page-relative: {page-relative}


page-origin-type: {page-origin-type}

page-origin-url: {page-origin-url}

page-origin-refname: {page-origin-refname}

page-origin-branch: {page-origin-branch}

page-origin-reftype: {page-origin-reftype}

page-origin-worktree: {page-origin-worktree}

== Ch. 1

...

== Ch. 2

...